ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2005-35
 
 
1 サマリ
 
 
対象システム
ARMA2.0,ARMA2.1
パッケージ
gtkhtml
概要
リモート DoS 攻撃の可能性
危険度
2
 
 
 
2 詳細
 
 GTK の HTML レンダリングエンジンである gtkhtml に リモート DoS につながる可能性のある脆弱性が指摘されてます。不正な HTML を gtkhtml でレンダリングした場合に libgtkhtml を使用しているアプリケーションがクラッシュする場合があります。詳細は以下の URL をご参照下さい。
 
 
「CAN-2003-0541」 Common Vulnerabilities and Exposures
 
 
 ARMA 2.1 ではアップデート後の gtkhtml の関連パッケージのバージョンは 1.0.4-6.2 になります。
 
 
3 対処方法
 
 root 権限で以下のコマンドを実行しアップデートをおこなって下さい。
 
 
# apt-get update
# apt-get install libgtkhtml20
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp